h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 82px;
}

h2 {
	font-size: 48px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 11px;
}

ul {
	list-style-type: none;
}

/*navigation*/
/**************************************************************/

.header{
	width: 100%;
	max-width: 1200px;
	padding: 25px 15px;
	margin: 0 auto;
	font-size: 18px;
	position: absolute;
	left: 0; right: 0;
	z-index: 110;
}

.header-underline {
	width: 100%;
	margin: 0;
	position: absolute;
	top: 85px; /*75px*/
	border-top: 1px solid rgba(255, 255, 255, .1);
	z-index: 10;
}

.inner-header:after{
	content: '';
	display: table;
	clear: both;
}

.header_sticky{
	max-width: 100%;
	padding: 0;
	position: fixed;
	background-color: rgba(37, 37, 37, .95);
}

.header_sticky .inner-header{
	padding-top: 15px;
	padding-bottom: 15px;
}

.header_sticky .header__logo{
	
}

.header_sticky .nav__list{
	margin-bottom: 0;
}

.header:after{
	content: '';
	display: table;
	clear: both;
}

.header__logo{
	width: 320px;
	height: auto;
	float: left;
	position: relative;
	z-index: 50;
}

.logo__item {
	display: inline-block;
	max-width: inherit;
	height: inherit;
}

.logo__item img {
	max-width: 100%;
}

.btn_nav{
	display: none;
	background-color: transparent;
	border: none;
	position: absolute;
	top: 13px;
	right: 15px;
	color: #fff;
	font-size: 27px;
	outline: none;
}

.navigation{
	width: 100%;
	position: relative;
	top: 5px;
}

.navigation:after {
	content: '';
	display: table;
	clear: both;
}

.open_menu{

}

.nav__list{
	margin: 0;
	float: right;
}

.nav__item{
	font-family: "Oswald", sans-serif;
	font-weight: 700;
	font-size: 13px;
	color: rgb(255, 255, 255);
	margin-left: 50px;
	float: left;
}

.nav__item:hover .nav__link{
	color: rgb(92, 241, 190);
}

.nav__item:hover .nav__item_underline{
	width: 100%;
}

.nav__link{
	position: relative;
	transition: color .3s;
}

.nav__link:link,
.nav__link:visited,
.nav__link:active{
	color: rgb(255, 255, 255);
	text-decoration: none;
}

.current .nav__link{
	color: rgb(92, 241, 190);
}

.nav__item_underline{
	width: 0%;
	display: inline-block;
	border-bottom: 2px solid rgb(92, 241, 190);
	position: absolute;
	bottom: -2px; left: 0;
	transition: width .3s ease-in-out;
}

.current .nav__item_underline{
	width: 100%;
}

/*slider*/
/**************************************************************/

.slider {
	width: 100%;
	height: 100vh;
	position: relative;
}

.slider__item {
	width: inherit;
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.slider__item_overlay {
	width: inherit;
	height: inherit;
	background-color: rgba(20, 20, 20, .2);
	position: absolute;
}

.slider__item-1  {
	background-image: url(../images/photos/slider/KeystoneFleetService_0548.jpg);
}

.slider__item-2  {
	background-image: url(../images/photos/slider/PB-Inside_5910.jpg);
}

.slider__item-3  {
	background-image: url(../images/photos/slider/BaysExpanive-5831.jpg);
}


.slider__item-4  {
	background-image: url(../images/photos/slider/FosterRepairs-17420.jpg);
}

.slider__item-1 .slider__item__text {
	-webkit-transform: scale(0.8);
	        transform: scale(0.8);
}
.slider__item-2 .slider__item__text {
	-webkit-transform: scale(0.65);
	        transform: scale(0.65);
}
.slider__item-3 .slider__item__text {
	-webkit-transform: scale(0.8);
	        transform: scale(0.8);
}
.slider__item-4 .slider__item__text {
	-webkit-transform: scale(0.65);
	        transform: scale(0.65);
}
/**************************************************************/

.slider__item__text {
	width: 100%;
	max-width: 1200px;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
	top: 50%;
}

.slider__text__string {
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: rgb(255, 255, 255);
	opacity: 0;
	position: relative;
	left: -100px;
}

.slider__text__string_shown {
	opacity: 1;
	left: 0;
	transition: left .8s ease-in,
				opacity 1s ease-in;
}

.text__marker {
	display: inline-block;
	width: 70px;
	margin-right: 20px;
	border-top: 2px solid rgb(92, 241, 190);
	position: relative;
	top: -5px;
}

.text__marker_center {
	display: block;
	margin: 0 auto;
}

.slider__text__heading {
	margin: 15px 0 25px 0;
	font-family: "Montserrat", sans-serif;
	font-weight: 650; /*700*/
	color: rgb(255, 255, 255);
	line-height: 1.3;
	opacity: 0;
	position: relative;
	left: -100px;
}
.slider__text__headingB {
	margin: 15px 0 25px 0;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	color: rgb(255, 255, 255);
	line-height: 1.3;
	opacity: 0;
	position: relative;
	left: -100px;
}
.slider__text__heading_shown {
	opacity: 1;
	left: 0;
	transition: left .8s ease-in .8s,
				opacity 1s ease-in .8s;
}

.slider__text__button {
	opacity: 0;
	position: relative;
	left: -100px;
}

.slider__text__button_shown {
	opacity: 1;
	left: 0;
	transition: left 0.8s ease-in 1.5s,
				opacity 1s ease-in 1.5s,
				color .3s,
				background-color .3s;
}

.slider__text__button:link {
	display: inline-block;
	padding: 16px 40px;
	font-family: "Oswald", sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: rgb(51, 51, 51);
	background-color: rgb(92, 241, 190);
}

.slider__text__button:hover {
	color: rgb(255, 255, 255);
	background-color: rgb(0, 0, 0);
	text-decoration: none;
}

.slider__text__button:focus {
	text-decoration: none;
}

.arrow-with-text-wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.arrow-with-text {
	opacity: .25;
	position: absolute;
	bottom: 50px; left: 7px;
}

.arrow {
	display: inline-block;
	-webkit-transform: rotate(-90deg);
	        transform: rotate(-90deg);
	position: relative;
	top: -10px;
	transition: opacity .7s;
}

.arrow_animated {
	-webkit-animation: animated-arrow 1.5s ease-in-out infinite;
	        animation: animated-arrow 1.5s ease-in-out infinite;
}

.arrow__long-line {
	width: 30px;
	border-top: 2px solid rgb(255, 255, 255);
	transition: border-color .3s ease-in-out;
}

.arrow__short-line {
	width: 15px;
	transition: border-color .3s ease-in-out;
}

.arrow__short-line_left {
	border-bottom: 2px solid rgb(255, 255, 255);
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	position: relative;
	top: -3px; left: -2px;
}

.arrow__short-line_right {
	border-top: 2px solid rgb(255, 255, 255);
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
	position: relative;
	top: 3px; left: -2px;

}

.text-next-to-arrow {
	display: inline-block;
	font-family: "Oswald", sans-serif;
	font-weight: 700;
	font-size: 13px;
	color: rgb(255, 255, 255);
	margin-left: 15px;
}

.slider__nav-wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.slider__nav {
	width: 200px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	color: rgb(255, 255, 255);
	text-align: right;
	position: absolute;
	bottom: 50px; right: 0;
}

.slider__nav .arrow:hover .arrow__short-line {
	border-color: rgb(92, 241, 190);
}

.slider__nav .arrow:hover .arrow__long-line {
	border-color: rgb(92, 241, 190);
}

.arrow_prev {
	margin-right: 15px;
	-webkit-transform: rotate(0deg);
	        transform: rotate(0deg);
	border: 3px solid transparent;
	cursor: pointer;
	position: static;
}

.arrow_next {
	margin-left: 15px;
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
	border: 3px solid transparent;
	cursor: pointer;
	position: static;
}

.arrow_disabled {
	opacity: .5;
	cursor: initial;
}

.slider__nav .arrow_disabled:hover .arrow__short-line {
	border-color: rgb(255, 255, 255);
}

.slider__nav .arrow_disabled:hover .arrow__long-line {
	border-color: rgb(255, 255, 255);
}

.slider__counter {
	display: inline-block;
}

/*brief presentation*/
/**************************************************************/

.presentation {
	width: 100%;
	height: auto;
	padding-top: 100px;
	background-color: rgb(240, 240, 240);
}

.presentation:after {
	content: '';
	display: table;
	clear: both;
}

.foreword {
	display: block;
	margin-bottom: 40px;
	font-family: "Oswald", sans-serif;
	font-weight: 700;
	font-size: 20px;  /*14px */
	color: #14cc20;
	letter-spacing: 2px;
}

.foreword_center {
	text-align: center;
}

.foreword_small-margin {
	margin-bottom: 15px;
}

.presentation__heading {
	margin-bottom: 60px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 28px;
	color: rgb(51, 51, 51);
	line-height: 1.45;
	text-align: center;
}

.presentation__video {
	width: 100%;
	max-width: 770px;
	height: 433px;
	margin: 0 auto;
	position: relative;
	z-index: 20;
}

.presentation__movie {
	width: inherit;
	height: inherit;
	position: absolute;
}

.presentation__video__poster {
	width: inherit;
	height: inherit;
	background-image: url(../images/photos/video_poster.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
}

.presentation__video__button {
	display: block;
	margin: 0 auto;
	margin-top: -35.5px;
	cursor: pointer;
	position: relative;
	top: 50%;
}

.presentation__video__button__play {
	transition: fill .3s ease-in;
}

.presentation__video__button:hover .presentation__video__button__play {
	fill: rgb(92, 241, 190);
}

.presentation__video__button:hover .presentation__video__button__circle {
	stroke-dashoffset: 0;
}

.presentation__video__button__circle {
	stroke: rgb(92, 241, 190);
	transition: stroke-dashoffset .3s ease-in;
}

.presentation-statement-and-text {
	height: auto;
	margin-top: -120px;
	position: relative;
	z-index: 10;
}

.presentation-statement-and-text:after {
	content: '';
	display: table;
	clear: both;
}

.presentation__statement {
	display: block;
	padding: 90px 0px 90px 100px;
	position: relative;
}

.text__avatar-and-quote__avatar {
	width: 70px;
	height: 70px;
	margin-left: -100px;
	float: left;
	background-image: url(../images/icons/keystoneK-X150.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 50%;
}

.text__avatar-and-quote__quote {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: rgb(51, 51, 51);
	line-height: 1.55;
}

.presentation__statement__text__quote {
	width: 41px;
	height: 28px;
	margin-bottom: 70px;
	background-image: url(../images/icons/quote.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.presentation__statement__text__profession {
	margin-top: 60px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: rgba(121, 121, 121, .5);
}

.presentation__text {
	height: 100%;
	padding: 185px 40px 60px 60px;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.75;
	background-color: rgb(255, 255, 255);
	position: absolute;
	right: 0;
}

.presentation__text_par {
	margin-bottom: 45px;
}

.presentation__text_par:last-child {
	margin-bottom: 0;
}

/*portfolio*/
/**************************************************************/

.portfolio {
	width: 100%;
	padding-top: 100px;
	margin-bottom: 75px;
}

.portfolio__heading {
	margin-bottom: 50px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 48px;
	color: rgb(51, 51, 51);
}

.portfolio__items {
	margin: 0 -15px;
}

.portfolio__items:after {
	content: '';
	display: table;
	clear: both;
}

.portfolio__item {
	max-width: 100%;
	height: 380px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-clip: content-box;
	margin-bottom: 30px;
}

.portfolio__item_img-1 {
	background-image: url(../images/photos/portfolio-section/PB-Outside+Flag_6067.jpg);
}

.portfolio__item_img-2 {
	background-image: url(../images/photos/portfolio-section/PB-Inside_5940.jpg);
}

.portfolio__item_img-3 {
	background-image: url(../images/photos/portfolio-section/PB-Progress_7541.jpg);
}

.portfolio__item_img-4 {
	background-image: url(../images/photos/portfolio-section/Outside-Prog_7425.jpg);
}

.portfolio__item__overlay {
	width: 100%;
	height: inherit;
	background-color: rgba(51, 51, 51, .2);
	overflow-y: hidden;
	position: relative;
	transition: background-color .3s ease-in-out;
}

.portfolio__item__overlay:hover {
	background-color: rgba(51, 51, 51, .5);
}

.portfolio__item__overlay:hover .portfolio__item__line {
	opacity: 1;
}

.portfolio__item__overlay:hover .portfolio__item__small-heading {
	opacity: 1;
}

.portfolio__item__overlay:hover .portfolio__item__headings {
	bottom: 40px;
}

.portfolio__item__overlay:hover .portfolio__item__plus {
	opacity: 1;
}

.portfolio__item__plus img{
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.portfolio__item__headings {
	position: absolute;
	left: 40px; bottom: -40px;
	z-index: 100;
	transition: bottom .5s cubic-bezier(.17,.67,.74,1.49);
}

.portfolio__item__large-heading {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 28px;
	color: rgb(255, 255, 255);
	transition: color .3s;
}

.portfolio__item__large-heading:hover {
	color: rgb(92, 241, 190);
}

.portfolio__item__link:hover,
.portfolio__item__link:focus {
	text-decoration: none;
}

.portfolio__item__line {
	width: 70px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 2px solid rgb(92, 241, 190);
	opacity: 0;
	transition: opacity .7s ease-in-out;
}

.portfolio__item__small-heading {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: rgb(255, 255, 255);
	opacity: 0;
	transition: opacity .7s ease-in-out;
}

.portfolio__item__plus {
	display: block;
	width: inherit;
	height: inherit;
	padding-top: 20px;
	padding-right: 30px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: rgb(255, 255, 255);
	text-align: right;
	opacity: 0;
	cursor: pointer;
	position: absolute;
	top: 0px; right: 0px;
	z-index: 90;
	transition: opacity .7s ease-in-out;
}

.portfolio__item__plus:hover,
.portfolio__item__plus:focus {
	color: rgb(255, 255, 255);
	text-decoration: none;
}

.portfolio__arrow-with-text {
	width: 120px;
	margin-top: 40px;
	margin-left: -7px;
	padding-left: 50px;
	opacity: .25;
	cursor: pointer;
	position: relative;
	transition: border-color .3s,	
				opacity .3s;
}

.portfolio__arrow-with-text_transitioned:hover {
	opacity: 1;
}

.portfolio__arrow-with-text_transitioned:hover .arrow__short-line {
	border-color: rgb(92, 241, 190)
}

.portfolio__arrow-with-text_transitioned:hover .arrow__long-line {
	border-color: rgb(92, 241, 190)
}

.portfolio_arrow .arrow__short-line,
.portfolio_arrow .arrow__long-line {
	border-color: rgb(51, 51, 51);
}

.portfolio_arrow {
	position: absolute;
	left: 0; top: 15px;
}

.portfolio_arrow_hidden {
	display: none;
}

.portfolio_text {
	margin-left: 0;
	color: rgb(51, 51, 51);
}

.portfolio__preloader {
	width: 35px;
	position: absolute;
	left: 0;
}

.portfolio__preloader_hidden {
	display: none;
}

/*customize popup*/
/**************************************************************/

.mfp-close {
	margin-top: 50px;
	margin-right: 30px;
	transition: opacity .3s;
}

.mfp-arrow:after,
.mfp-arrow:before {
	border-color: transparent;
}

.mfp-arrow {
	opacity: 1;
}

.mfp-arrow .clients__nav__arrow {
	color: rgb(255, 255, 255);
	transition: color .3s;
}

.mfp-arrow:hover .clients__nav__arrow {
	color: rgb(92, 241, 190);
}

.mfp-arrow-right {
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.mfp-bottom-bar {
	width: 90%;
	margin-left: 5%;
	top: 93%;
}

.mfp-title {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 22px;
	color: rgb(255, 255, 255);
}

.mfp-counter {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: rgb(255, 255, 255);
}

/*services*/
/**************************************************************/

.services {
	width: 100%;
	padding: 100px 0 70px 0;
	background-color: rgb(240, 240, 240);
}

.services:after {
	content: '';
	display: table;
	clear: both;
}

.services__inner-wrapper {
	
}

.services__heading-block {
	
}

.services__heading {
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 48px;
	color: rgb(51, 51, 51);
	margin-bottom: 30px;
}

.services__par {
	margin-bottom: 80px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: rgb(51, 51, 51);
}

.services__button {
	display: inline-block;
	padding: 16px 40px;
	font-family: "Oswald", sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: rgb(51, 51, 51);
	background-color: rgb(92, 241, 190);
	transition: color .3s,
				background-color .3s;
}

.services__button:hover {
	color: rgb(255, 255, 255);
	background-color: rgb(0, 0, 0);
	text-decoration: none;
}

.services__button:focus {
	text-decoration: none;
}

.services__card {
	height: 415px;
	margin-bottom: 30px;
	position: relative;
	-webkit-perspective: 700px;
	        perspective: 700px;
}

.services__card__front,
.services__card__back {
	position: absolute;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	transition: -webkit-transform .3s ease-in;
	transition: transform .3s ease-in;
	transition: transform .3s ease-in, -webkit-transform .3s ease-in;
}

.services__card__front__inner-wrapper {
	margin-top: -75px;
	position: relative;
	top: 50%;
}

.services__card__front {
	height: inherit;
	text-align: center;
	background-color: rgb(255, 255, 255);
	background-clip: content-box;
	-webkit-transform: rotateY(0deg);
	        transform: rotateY(0deg);
}

.services__card__back {
	height: inherit;
	background-color: rgb(255, 255, 255);
	background-clip: content-box;
	-webkit-transform: rotateY(-180deg);
	        transform: rotateY(-180deg);
}

.services__card:hover .services__card__back {
 -webkit-transform: rotateY(0deg);
         transform: rotateY(0deg);
}

.services__card:hover .services__card__front {
	-webkit-transform: rotateY(180deg);
	        transform: rotateY(180deg);
}

.services__card__front__icon {
	margin-bottom: 30px;
}

.services__card__front__heading {
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 28px;
	color: rgb(51, 51, 51);
}

.services__card__back__heading {
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: rgb(51, 51, 51);
}

.services__card__back__par {
	padding-left: 50px;
	padding-right: 50px;
	margin: 40px 0;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.7;
}

.services__card__back__list {
	padding-left: 50px;
	padding-right: 50px;
}

.services__card__back__list__item {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 2.2;
}

.services__card__back__list__item__marker {
	display: inline-block;
	width: 10px;
	margin-right: 10px;
	border-top: 2px solid rgb(92, 241, 190);
	position: relative;
	top: -4px;
}

/*section with parallax*/
/**************************************************************/

.photo-section {
	width: 100%;
	height: 80vh;
}

.photo-section__photo {
	width: inherit;
	height: inherit;
	background-image: url(../images/photos/midpage-parallax/TOWING_5989.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.photo-section__photo__overlay {
	width: inherit;
	height: inherit;
	background-color: rgba(20, 20, 20, .2);
}

.photo-section__text {
	height: inherit;
	position: relative;
}

.photo-section__text__inner {
	opacity: 0;
	position: relative;
	top: 50%; left: -100px;
	transition: left 2s,
				opacity 1.5s;
}

.photo-section__text__foreword {
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: rgb(255, 255, 255);
}

.photo-section__text__heading {
	margin-top: 15px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 82px;
	color: rgb(255, 255, 255);
	line-height: 1.3;
	opacity: 0;
	position: relative;
	left: -100px;
	transition: left 1.5s linear .5s,
				opacity 1s linear .5s;
}

/*animate text*/
.photo-section_show-text .photo-section__text__heading {
	opacity: 1;
	left: 0;
}

.photo-section_show-text .photo-section__text__inner {
	opacity: 1;
	left: 0;
}

/*clients*/
/**************************************************************/

.clients {
	padding: 100px 0;
	border-bottom: 1px solid rgba(51, 51, 51, .1);
}

.clients__comment__text {
	display: block;
	width: 100%;
	max-width: 780px;
	padding: 0 15px;
	margin: 0 auto 40px auto;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 28px;
	color: rgb(51, 51, 51);
	text-align: center;
}

.clients__comment__name {
	display: block;
	width: 100%;
	margin-bottom: 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: rgba(121, 121, 121, .5);
	text-align: center;
}

.clients__nav {
	margin-top: 60px;
	text-align: center;
}

.clients__nav__arrow {
	border: 4px solid transparent;
	display: inline-block;
	width: 32px;
	color: rgb(51, 51, 51);
	cursor: pointer;
	position: relative;
	top: 2px;
	transition: color .3s;
}

.clients__nav__arrow:hover {
	color: rgb(92, 241, 190);
}

.clients__nav__arrow_rotated {
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.clients__nav__arrow__long {
	width: 30px;
	border-top: 2px solid;
}

.clients__nav__arrow__short {
	width: 15px;
}

.clients__nav__arrow__short_up {
	border-bottom: 2px solid;
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	-webkit-transform-origin: bottom left;
	        transform-origin: bottom left;
	position: relative;
	top: 2px;
}

.clients__nav__arrow__short_down {
	border-top: 2px solid;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
	-webkit-transform-origin: top left;
	        transform-origin: top left;
	position: relative;
	top: -2px;
}

.clients__nav__counter {
	display: inline-block;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 14px;
}

.clients__nav__counter__current {
	margin-left: 18px;
	opacity: .5;
}

.clients__nav__counter__maximum {
	margin-right: 18px;
}

/*partners*/
/**************************************************************/

.partners {
	padding: 80px 0;
	font-size: 0;
	text-align: center;
}

.partners__item {
	display: inline-block;
	width: 170px;
	height: 90px;
	margin-left: 15px;
	margin-right: 15px;
	background-repeat: no-repeat;
	background-position: center center;
	transition: -webkit-filter .3s;
	transition: filter .3s;
	transition: filter .3s, -webkit-filter .3s;
}

.partners__item:hover {
	-webkit-filter: opacity(.5);
	        filter: opacity(.5);
}

.partners__item:first-child {
	margin-left: 0;
}

.partners__item:last-child {
	margin-right: 0;
}

.partners__item_1 {
	background-image: url(../images/icons/Copen-&-Hagen.png);
}

.partners__item_2 {
	background-image: url(../images/icons/norway.png);
}

.partners__item_3 {
	background-image: url(../images/icons/best-of-norway.png);
}

.partners__item_4 {
	background-image: url(../images/icons/OSLO.png);
}

.partners__item_5 {
	background-image: url(../images/icons/HANDCRAFTED.png);
}

.partners__item_6 {
	background-image: url(../images/icons/WOODN.png);
}

/*map*/
/**************************************************************/

.map {
	width: 100%;
	height: 350px;
}

/*contacts*/
/**************************************************************/

.contacts {
	padding-top: 100px;
}

.contacts:after {
	content: '';
	display: table;
	clear: both;
}

.contacts__heading {
	margin-bottom: 35px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 48px;
	color: rgb(51, 51, 51);
	text-align: center;
}

.contacts__text {
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	padding-bottom: 90px;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: rgb(51, 51, 51);
	line-height: 1.6;
	text-align: center;
}

.contacts__info {
	color: rgb(194, 194, 194);
}

.contacts__info__phone {
	margin-right: 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: rgb(51, 51, 51);
	transition: color .3s;
}

.contacts__info__phone:hover {
	color: rgb(92, 241, 190);
	text-decoration: none;
}

.contacts__info__mail {
	margin-left: 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: rgb(51, 51, 51);
	transition: color .3s;
}

.contacts__info__mail:hover {
	color: rgb(92, 241, 190);
	text-decoration: none;
}

.contacts__social {
	margin: 25px 0;
	font-size: 0;
	text-align: center;
	position: relative;
	top: -40px;
}

.contacts__social__item {
	display: inline-block;
	width: 60px;
	height: 60px;
	padding: 16px;
	font-size: 20px;
	color: rgb(51, 51, 51);
	border: 1px solid rgb(214, 214, 214);
	transition: background-color .3s,
				color .3s,
				border-color .3s;
}

.contacts__social__item:nth-child(2) {
	border-right: none;
	border-left: none;
}

.contacts__social__item:hover {
	color: rgb(255, 255, 255);
	background-color: rgb(92, 241, 190);
	border-color: rgb(92, 241, 190);
}

.contacts__social__item:focus {
	color: rgb(51, 51, 51);
}

.contacts__copyright {
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 12px;
	color: rgba(51, 51, 51, .5);
	text-align: right;
	position: relative;
	top: 1px;
}

.contacts__copyright__link,
.contacts__copyright__link:hover {
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 12px;
	color: rgba(51, 51, 51, .5);
	text-decoration: none;
}

/*responsive*/
/**************************************************************/

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	.slider__nav-wrapper {
		max-width: 960px;
	}

	.slider__item__text {
		max-width: 960px;
	}

	.arrow-with-text-wrapper {
		max-width: 960px;
	}

	.presentation__statement {
		padding-right: 0;
	}

	.services__card__back__heading {
		padding-top: 35px;
	}

	.contacts__info__phone {
		font-size: 12px;
	}

	.contacts__info__mail {
		font-size: 12px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.slider__nav-wrapper {
		max-width: 738px;
	}

	.slider__item__text {
		max-width: 738px;
	}

	.arrow-with-text-wrapper {
		max-width: 738px;
	}

	.presentation__statement {
		width: 100%;
	}

	.presentation__text {
		width: 100%;
		padding: 60px;
		padding-left: 100px;
		position: static;
	}

	.services__heading-block {
		width: 100%;
		padding-bottom: 50px;
	}

	.services__card-container {
		width: 100%;
		padding-left: 0;
    	padding-right: 15px;
	}
	.services__card-row {
		margin-left: -15px;
		margin-right: 0;
	}

	.mfp-arrow-right {
		-webkit-transform: rotate(180deg) scale(.75);
		        transform: rotate(180deg) scale(.75);
		right: 70px;
	}

	.contacts__info__phone {
		margin-right: 0;
		font-size: 10px;
	}

	.contacts__info__mail {
		margin-left: 0;
		font-size: 10px;
	}

	.contacts__copyright {
		font-size: 10px;
		top: 4px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.slider__item__text {
		padding: 0 30px;
	}

	.slider__text__string {
		font-size: 14px;
	}

	.slider__text__heading {
		font-size: 40px;
	}

	.slider__nav {
		padding-right: 15px;
	}

	.arrow-with-text {
		display: none;
	}

	.presentation__video {
		height: 312px;
	}

	.presentation-statement-and-text {
		margin-top: 0;
	}

	.presentation__statement {
		padding-top: 50px;
		padding-bottom: 30px;
	}

	.presentation__statement__text__quote {
		margin-bottom: 40px;
	}

	.presentation__statement__text__profession {
		margin-top: 20px;
	}

	.presentation__text {
		padding-top: 60px;
		position: static;
	}

	.presentation__text_par {
		margin-bottom: 25px;
	}

	.mfp-bottom-bar {
		top: 88%;
	}

	.mfp-arrow-right {
		-webkit-transform: rotate(180deg) scale(.75);
		        transform: rotate(180deg) scale(.75);
		right: 70px;
	}

	.portfolio__arrow-with-text {
		margin-top: 20px;
	}

	.services__heading-block {
		padding-bottom: 80px;
	}

	.services__par {
		margin-bottom: 40px;
	}

	.services__card-container:after {
		content: '';
		display: table;
		clear: both;
	}

	.services__card {
		padding: 0;
	}

	.services__card__front {
		width: 100%;
	}

	.services__card__back {
		width: 100%;
	}

	.photo-section__text__foreword {
		font-size: 14px;
	}

	.photo-section__text__heading {
		font-size: 40px;
	}

	.clients {
		padding: 50px 0;
	}

	.clients__comment__text {
		margin-bottom: 20px;
		font-size: 21px;
	}

	.clients__nav {
		margin-top: 30px;
	}

	.partners {
		padding: 30px 0;
	}

	.contacts {
		padding-bottom: 50px;
	}

	.contacts__info {
		text-align: center;
	}

	.contacts__social {
		top: 0;
	}

	.contacts__copyright {
		text-align: center;
	}
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
	.header {
		padding-left: 0;
	}

	.slider__item__text {
		padding: 0 15px;
	}

	.slider__text__string {
		font-size: 14px;
	}

	.slider__text__heading {
		font-size: 40px;
	}

	.slider__nav {
		padding-right: 15px;
	}

	.arrow-with-text {
		bottom: 40px;
	}

	.presentation__heading {
		font-size: 21px;
	}

	.presentation__video {
		height: 173px;
	}

	.presentation-statement-and-text {
		margin-top: 0;
	}

	.presentation__statement {
		padding-top: 50px;
		padding-right: 0;
		padding-bottom: 30px;
	}

	.text__avatar-and-quote__quote {
		font-size: 16px;
	}

	.presentation__statement__text__quote {
		margin-bottom: 40px;
	}

	.presentation__statement__text__profession {
		margin-top: 20px;
	}

	.presentation__text {
		padding: 20px;
		font-size: 14px;
		position: static;
	}

	.presentation__text_par {
		margin-bottom: 25px;
	}

	.mfp-bottom-bar {
		top: 88%;
	}

	.mfp-arrow-right {
		-webkit-transform: rotate(180deg) scale(.75);
		        transform: rotate(180deg) scale(.75);
		right: 70px;
	}

	.portfolio__item {
		padding-left: 15px;
		padding-right: 15px;
	}

	.portfolio__arrow-with-text {
		margin-top: 20px;
	}

	.services__heading-block {
		padding-left: 15px;
		padding-right: 15px;
	}

	.services__heading-block {
		padding-bottom: 80px;
	}

	.services__par {
		margin-bottom: 40px;
		font-size: 21px;
	}

	.services__card-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.services__card-container:after {
		content: '';
		display: table;
		clear: both;
	}

	.services__card {
		padding: 0;
	}

	.services__card__front {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.services__card__back {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.services__card__back__heading {
		padding-top: 30px;
	}

	.photo-section__text__foreword {
		font-size: 14px;
	}

	.photo-section__text__heading {
		font-size: 40px;
	}

	.clients {
		padding: 50px 0;
	}

	.clients__comment__text {
		margin-bottom: 20px;
		font-size: 21px;
	}

	.clients__nav {
		margin-top: 30px;
	}

	.partners {
		padding: 30px 0;
	}

	.contacts {
		padding-bottom: 50px;
	}

	.contacts__text {
		padding-bottom: 40px;
		font-size: 21px;
	}

	.contacts__info {
		text-align: center;
	}

	.contacts__info__phone {
		margin-right: 5px;
		font-size: 13px;
	}

	.contacts__info__mail {
		margin-left: 5px;
		font-size: 13px;
	}

	.contacts__social {
		top: 0;
	}

	.contacts__copyright {
		text-align: center;
	}
}

/*responsive navigation menu*/
/**************************************************************/

@media only screen and (min-width: 0px) and (max-width: 768px) {
	.header{
		padding-top: 0;
		padding-bottom: 0;
		background-color: rgba(37, 37, 37, .95);
	}

	.header-underline {
		display: none;
	}

	.inner-header{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.header__logo{
		
	}
	
	.navigation{
		width: 150px;
		padding: 25px;
		text-align: center;
		background-color: rgba(37, 37, 37, .95);
		position: fixed;
		top: 0; right: -100%;
		z-index: 9;
		transition: right .5s ease-in-out;
	}

	.navigation.active{
		right: 0;
	}

	.btn_nav{
		display: block;
		margin-top: -7px;
		padding-right: 0;
		z-index: 10;
	}

	.icon-menu:before {
		margin-right: 0;
	}

	.nav__list{
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 60px;
		padding-left: 0;
	}

	.nav__item{
		width: 100%;
		margin-left: 0;
		margin-bottom: 15px;
		text-align: center;
	}

	.nav__item:last-child{
		margin-bottom: 0;
	}

	.current{
		border: none;
	}

	.current .nav__link{
		border-bottom: 2px solid rgb(92, 241, 190);
	}
}

/*animation*/
/**************************************************************/

@-webkit-keyframes animated-arrow {
	from {
		opacity: 0;
	}

	to {
		top: 10px;
		opacity: 1;
	}
}

@keyframes animated-arrow {
	from {
		opacity: 0;
	}

	to {
		top: 10px;
		opacity: 1;
	}
}